---
title: Kali Linux Update Policies
description:
icon:
date: 2019-11-25
type: post
weight: 100
author: ["g0tmi1k",]
tags: ["",]
keywords: ["",]
og_description:
---

The majority of the packages comprising the Kali Linux distribution are drawn directly from the Debian repositories. For those packages which have been incorporated into Kali Linux "as-is" — i.e. the vast majority — security updates arrive at essentially the same time for Kali Linux as for the main Debian distribution.

Other packages are supported on a best-effort basis by the Kali Linux development team.
